import request from '@/utils/request'

// 获取商城服务协议配置
export function getMallServiceAgreement() {
  return request({
    url: '/agri/mallServiceAgreement',
    method: 'get'
  })
}

// 保存商城服务协议配置
export function saveMallServiceAgreement(data) {
  return request({
    url: '/agri/mallServiceAgreement',
    method: 'put',
    data: data
  })
}
